<div class="wrapper-outer">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <div class="cont-login">
                    <div class="shadow-box">
                        <div class="acrdn-cont-inr">
                            <div class="row">
                                <div class="col-12">
                                    <p>
                                        <strong>Location</strong>
                                        <span>{{locationInfo?.location}}</span>
                                    </p>
                                </div>
                                <div class="col-6">
                                    <p>
                                        <strong>City</strong>
                                        <span>{{locationInfo?.city}}</span>
                                    </p>
                                </div>
                                <!-- <div class="col-6">
                                    <p>
                                        <strong>Country</strong>
                                        <span>{{locationInfo?.country}}</span>
                                    </p>
                                </div> -->
                                <!-- <div class="col-6">
                                    <p>
                                        <strong>Skill Required</strong>
                                        <span>Paint</span>
                                    </p>
                                </div> -->
                                <div class="col-12">
                                    <p>
                                        <strong>Description</strong>
                                        <span>{{locationInfo?.description}}</span>
                                    </p>
                                </div>
                                <div class="col-12">
                                    <p>
                                        <strong>Direction</strong>
                                        <span>
                                            <div class="map-box">
                                                <!-- <iframe src="https://www.google.com/maps/embed?pb=!1m10!1m8!1m3!1d14734.404612041511!2d88.39674414999999!3d22.594015999999996!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sen!2sin!4v1555402986709!5m2!1sen!2sin" width="600" height="450" frameborder="0" style="border:0" allowfullscreen></iframe> -->
                                                <agm-map (mapReady)="mapReady()" [latitude]="lat" [longitude]="lng"
                                                    style="border:0" allowfullscreen [scrollwheel]="false"
                                                    [zoom]="zoom">
                                                    <agm-marker [latitude]="lat" [longitude]="lng"></agm-marker>
                                                    <!--  [label]=locationInfo?.location -->
                                                </agm-map>
                                            </div>

                                        </span>
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="emp-candi-btnset">
                            <a href="javascript:void(0)"
                                *ngIf="!isApplied  && !isOffered && !isAccepted && !isDeclined && !isHired " (click)="jobApply()"
                                class="btn border">Apply</a>
                            <p *ngIf="isApplied && !isOffered && !isAccepted && !isDeclined" class="btn border">Applied
                            </p>
                            <!-- *ngIf=" (isOffered && !isAccepted && isDeclined) || (isOffered && !isDeclined && !isAccepted) " -->
                            <a href="javascript:void(0)" *ngIf=" isOffered && !isDeclined && !isAccepted "
                                (click)="changeStatusOfJob('accept')" class="btn border">Accept</a>
                                <!-- *ngIf="( isOffered && !isDeclined && isAccepted) || (isOffered && !isDeclined && !isAccepted)" -->
                            <a href="javascript:void(0)"
                                *ngIf="isOffered && !isDeclined"
                                (click)="changeStatusOfJob('decline')" class="btn border">Decline</a>
                            <!-- <a href="javascript:void(0)" *ngIf="isHired" (click)="rejectJob()" class="btn border">Reject
                                Job</a> -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>